@charset "utf-8";

/* CSS Document */

.tax-big-box {
    min-height: 100vh;
    display: flex;
}

.text-row-1 {
    color: #55C3FF;
    padding: 3px 15px;
    font-size: 23px;
}

.text-row-2 {
    color: #fff;
    font-size: 22px;
    padding: 3px 15px;
}

.text-row-3 {
    padding: 3px 15px;
    font-size: 15px;
    color: #eaeaea;
}

.text-row-4 {
    font-size: 14px;
    padding: 40px 15px 0px 15px;
    color: #55C3FF;
}

.text-row-4 img {
    width: 18px;
    padding-left: 3px;
}

.text-row-5 {
    font-size: 14px;
    padding: 30px 15px 0px 15px;
    color: #55C3FF;
}

.text-row-5 img {
    width: 18px;
    padding-left: 3px;
}

.text-history {
    text-align: center;
    display: inline-block;
    margin-top: 25px;
    font-size: 16px;
}

.text-history a {
    color: #2d723d;
}

.text-button {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0f7dff+0,55c3ff+100 */
    background: #0f7dff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #0f7dff 0%, #55c3ff 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #0f7dff 0%, #55c3ff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #9cc930 0%, #139c4a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#0f7dff', endColorstr='#55c3ff', GradientType=0);
    /* IE6-9 */
    border: #f5f2f2 3px solid;
    font-weight: normal;
    display: inline-block;
    padding: 8px;
    color: #fff;
    width: 229px;
    margin: 8px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -webkit-box-shadow: 0px 5px 0px 0px #b9b9b9;
    -moz-box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 1);
    box-shadow: 0px 5px 0px 0px #b9b9b9;
}

.text-button a {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    width: 100%;
    height: auto;
    display: block;
}

.text-button a:hover {
    color: #fff;
}

.text-normal {
    display: inline-block;
    padding: 9px;
    width: 240px;
    border-radius: 8px;
    margin: 8px;
    font-size: 15px;
    background: #ddd;
    color: #666;
}

.text-button2 {
    background: #55C3FF;
    display: inline-block;
    padding: 9px;
    width: 200px;
    border-radius: 8px;
    margin: 8px;
}

.text-summary {
    font-size: 18px;
    color: #33a744;
}

.text-button2 a {
    color: #fff;
    font-size: 17px;
    line-height: 27px;
}

.text-button2 a:hover {
    color: #fff;
}

.tax-ajax-block {
    border-radius: 8px;
    background: #0F7DFF;
    margin-top: 3px;
    padding-bottom: 8px;
}

.tax-tab {
    font-size: 16px;
    line-height: 25px;
    padding: 0 10px;
    padding-top: 5px;
}

.tax-tab .active {
    width: 49%;
    display: inline-block;
    text-align: center;
    background: #fff;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    padding: 3px 0;
}

.tax-tab .active a {
    color: #0F7DFF;
}

.tax-tab .normal {
    width: 49%;
    text-align: center;
    display: inline-block;
    padding: 3px 0;
}

.tax-tab .normal a {
    color: #fff;
}

.taxmid {
    /* background: #fff; */
    /* width: 100%; */
    /* height: 100px; */
}

.tax-mid {
    padding: 10px 0;
    background: #fff;
    margin-top: -1px;
}

.tax-bar-head {
    background: #DDF2DE;
    border-radius: 4px;
    margin: 0 8px;
}

.tax-bar-col-0 {
    width: 10%;
    display: inline-block;
}

.tax-bar-col-1 {
    width: 20%;
    font-size: 13px;
    color: #0F7DFF;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
}

.tax-bar-col-2 {
    font-size: 13px;
    width: 31%;
    color: #0F7DFF;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
}

.tax-bar-col-3 {
    font-size: 13px;
    width: 35%;
    color: #0F7DFF;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
}

.tax-body-row {
    margin: 0 8px;
    font-weight: normal;
    display: block;
    vertical-align: top;
}

.tax-body-col-0 {
    width: 10%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.tax-body-col-1 {
    width: 20%;
    font-size: 15px;
    color: #eaeaea;
    text-align: center;
    padding: 5px 0;
    display: inline-block;
    vertical-align: top;
}

.tax-body-col-1 a {
    color: #eaeaea;
}

.tax-body-col-1 img {
    width: 18px;
}

.tax-body-col-2 {
    font-size: 15px;
    width: 31%;
    color: #eaeaea;
    text-align: right;
    padding: 5px 0;
    vertical-align: top;
    display: inline-block;
}

.tax-body-col-2 a {
    color: #eaeaea;
}

.tax-body-col-3 {
    font-size: 14px;
    width: 35%;
    color: #eaeaea;
    text-align: center;
    padding: 5px 12px;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.block-button {
    margin-top: 10px;
    text-align: right;
}

.button-next {
    width: 30%;
    display: inline-block;
    text-align: center;
    line-height: 35px;
    background: #0F7DFF;
    border-radius: 8px;
}

.button-next a {
    color: #fff;
    font-size: 16px;
}

.button-change-data {
    width: 49%;
    display: inline-block;
    text-align: center;
    line-height: 46px;
    background: #EEEEEE;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.button-change-data a {
    color: #0F7DFF;
}

.search-plan {
    margin-top: 25px;
}

.search-plan a {
    color: #55C3FF;
}

.search-plan img {
    width: 18px;
}

.text-error {
    text-align: center;
    color: red;
    display: none;
}

.text-total {
    padding-top: 15px;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    display: none;
}

.text-total-1 {
    display: inline-block;
    width: 49%;
}

.text-total-2 {
    display: inline-block;
    width: 49%;
    text-align: right;
}

.text-build {
    font-size: 14px;
    line-height: 18px;
    display: none;
    padding-top: 10px;
}

.text-build-1 {
    display: inline-block;
    width: 49%;
}

.text-build-2 {
    display: inline-block;
    width: 49%;
    text-align: right;
}

.text-land {
    padding-top: 10px;
    font-size: 14px;
    line-height: 18px;
    display: none;
}

.text-land-1 {
    display: inline-block;
    width: 49%;
}

.text-land-2 {
    display: inline-block;
    text-align: right;
    width: 49%;
}

.text-head {
    text-align: left;
    font-size: 14px;
    padding: 5px;
    color: #0F7DFF;
}

.address-no {
    padding: 3px;
    width: 49%;
    display: inline-block;
}

.address-soi {
    padding: 3px;
    width: 49%;
    display: inline-block;
}

.address-road {
    padding: 3px;
}

label.error div {
    font-weight: normal;
    font-size: 12px;
}

.swal2-modal .swal2-title {
    color: #595959;
    font-size: 15px;
    line-height: 26px;
    text-align: center;
    font-weight: normal;
    text-transform: none;
    position: relative;
    margin: 0 0 .4em;
    padding: 0;
    display: block;
    word-wrap: break-word;
}

/* .text-row-2 {
    color: #fff !important;
} */